Subject: Re: Text editors under Cygnus
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Charles Wilson <[email-masked]>, Glen Coakley <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>, [email-masked]
Date: Mon, 23 Jul 2001 14:08:15 -0400

At 01:03 PM 7/23/2001, Charles Wilson wrote:
>Glen Coakley wrote:
>
>>If you would like a lighter version (no X code): 
>>http://www.gnu.org/software/emacs/windows/ntemacs.html
>>(http://www.gnu.org/software/emacs/emacs.html)
>>It doesn't run 'under' Cygnus but it does run on Windows and the FAQ lists
>>where to get a small lisp module that will teach it to understand Cygwin
>>mounts and paths.
>
>
>I don't want to get into a "my-emacs-is-better" flamewar -- both NTEmacs and XEmacs are great packages.  However, I do want to clear up a misunderstanding:
>
>Despite the name "XEmacs", the packages built for windows and for cygwin do NOT require an Xserver.  In fact, they don't contain the X code at all.  (You *can* build an X-based XEmacs for cygwin, but the official package is not built that way).

And I'll just follow-up on Chuck's comment by pointing out that XEmacs,
because it can be built on Cygwin, automatically understands all the 
niceties of the Cygwin environment (like mounts, symlinks, etc) by
default.

Larry

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/